## unr-meta 1.171

=== debian/changelog ===
unr-meta (1.171) karmic; urgency=low

  * Conflict with desktop-switcher as it's too buggy in karmic and not really
    needed anymore: this tool was introduced to offer a 2D option for people
    experiencing poor graphics performance or support and that should no
    longer be the case; LP: #443298.

 -- Loïc Minier <loic.minier@ubuntu.com>  Mon, 26 Oct 2009 13:24:47 +0000

unr-meta (1.170) karmic; urgency=low

  * Refreshed dependencies
  * Removed gstreamer0.10-schroedinger from netbook-remix

 -- Steve Langasek <steve.langasek@ubuntu.com>  Wed, 14 Oct 2009 22:34:15 -0700

unr-meta (1.169) karmic; urgency=low

  * Refreshed dependencies
  * Added openoffice.org-style-human to netbook-remix-recommends [amd64
    armel i386 powerpc]

 -- Loïc Minier <loic.minier@ubuntu.com>  Wed, 14 Oct 2009 19:00:20 +0200

unr-meta (1.168) karmic; urgency=low

  * Drop hppa from update.cfg completely.

 -- Loïc Minier <loic.minier@ubuntu.com>  Wed, 07 Oct 2009 00:00:23 +0200

unr-meta (1.167) karmic; urgency=low

  * Refreshed dependencies
  * Added libgd2-xpm to netbook-remix
  * Removed desktop-switcher from netbook-remix

 -- Loïc Minier <loic.minier@ubuntu.com>  Mon, 05 Oct 2009 23:37:54 +0200

unr-meta (1.166) karmic; urgency=low

  * Refreshed dependencies
  * Added back xsplash to netbook-remix

 -- Loïc Minier <loic.minier@ubuntu.com>  Wed, 30 Sep 2009 12:04:31 +0200

unr-meta (1.165) karmic; urgency=low

  * Refreshed dependencies.
  * Removed xsplash from netbook-remix temporarily due to LP #439059.

 -- Loïc Minier <loic.minier@ubuntu.com>  Wed, 30 Sep 2009 10:35:18 +0200

unr-meta (1.164) karmic; urgency=low

  * Refreshed dependencies
  * Added firefox-3.5 to netbook-remix-recommends [sparc]
  * Added software-center to netbook-remix
  * Removed software-store from netbook-remix

 -- Loïc Minier <loic.minier@ubuntu.com>  Sat, 26 Sep 2009 16:45:41 +0200

unr-meta (1.163) karmic; urgency=low

  * Refreshed dependencies
  * Added linux-headers-dove to netbook-remix-recommends [armel].
  * Removed tangerine-icon-theme from netbook-remix

 -- Loïc Minier <loic.minier@ubuntu.com>  Thu, 24 Sep 2009 13:51:42 +0200

unr-meta (1.162) karmic; urgency=low

  * Refreshed dependencies.
  * Added usb-creator-gtk to netbook-remix-recommends [amd64 i386 lpia].
  * Bump up Standards-Version to 3.8.3; no change needed.

 -- Loïc Minier <loic.minier@ubuntu.com>  Mon, 21 Sep 2009 17:34:39 +0200

unr-meta (1.161) karmic; urgency=low

  * Refreshed dependencies
  * Added computer-janitor-gtk to netbook-remix-recommends
  * Added evolution-exchange to netbook-remix-recommends
  * Added evolution-plugins to netbook-remix-recommends
  * Added evolution-webcal to netbook-remix-recommends
  * Added f-spot to netbook-remix-recommends [armel]
  * Added gnome-codec-install to netbook-remix-recommends
  * Added gnome-disk-utility to netbook-remix-recommends
  * Added gnome-session-canberra to netbook-remix
  * Added gstreamer0.10-schroedinger to netbook-remix
  * Added openoffice.org-calc to netbook-remix-recommends [armel]
  * Added openoffice.org-gnome to netbook-remix-recommends [armel]
  * Added openoffice.org-help-en-us to netbook-remix-recommends [amd64
    armel i386 powerpc]
  * Added openoffice.org-impress to netbook-remix-recommends [armel]
  * Added openoffice.org-writer to netbook-remix-recommends [armel]
  * Added pulseaudio-module-bluetooth to netbook-remix-recommends [amd64
    armel i386 ia64 powerpc sparc]
  * Added rarian-compat to netbook-remix
  * Added software-store to netbook-remix
  * Added tomboy to netbook-remix-recommends [armel]
  * Added transmission-gtk to netbook-remix-recommends
  * Removed f-spot from netbook-remix-recommends [lpia]
  * Removed gnome-app-install from netbook-remix
  * Removed openoffice.org-calc from netbook-remix-recommends [lpia]
  * Removed openoffice.org-gnome from netbook-remix-recommends [lpia]
  * Removed openoffice.org-impress from netbook-remix-recommends [lpia]
  * Removed openoffice.org-writer from netbook-remix-recommends [lpia]
  * Removed pulseaudio-module-udev from netbook-remix-recommends
  * Removed tomboy from netbook-remix-recommends [lpia]
  * Removed xserver-xorg-input-all from netbook-remix-recommends

 -- Loïc Minier <loic.minier@ubuntu.com>  Sat, 19 Sep 2009 11:29:05 +0200

unr-meta (1.160) karmic; urgency=low

  * Refreshed dependencies
  * Added firefox-3.5 to netbook-remix-recommends [amd64 armel i386 ia64
    lpia powerpc]

 -- Loïc Minier <loic.minier@ubuntu.com>  Mon, 14 Sep 2009 14:22:49 +0200

unr-meta (1.159) karmic; urgency=low

  * Refreshed dependencies
  * Added firefox-gnome-support to netbook-remix-recommends

 -- Loïc Minier <loic.minier@ubuntu.com>  Mon, 14 Sep 2009 12:17:37 +0200

unr-meta (1.158) karmic; urgency=low

  * Refreshed dependencies
  * Added evolution-couchdb to netbook-remix-recommends
  * Added kerneloops-daemon to netbook-remix-recommends
  * Added telepathy-idle to netbook-remix-recommends

 -- Loïc Minier <loic.minier@ubuntu.com>  Mon, 31 Aug 2009 21:20:35 +0200

unr-meta (1.157) karmic; urgency=low

  * Refreshed dependencies
  * Added ibus to netbook-remix-recommends
  * Added ibus-gtk to netbook-remix-recommends
  * Added ibus-m17n to netbook-remix-recommends
  * Added ibus-table to netbook-remix-recommends
  * Added speech-dispatcher to netbook-remix-recommends
  * Added ttf-kacst to netbook-remix-recommends
  * Added ttf-vlgothic to netbook-remix-recommends
  * Added ttf-wqy-zenhei to netbook-remix-recommends
  * Removed scim from netbook-remix-recommends
  * Removed scim-bridge-agent from netbook-remix-recommends
  * Removed scim-bridge-client-gtk from netbook-remix-recommends
  * Removed scim-gtk2-immodule from netbook-remix-recommends
  * Removed ttf-arabeyes from netbook-remix-recommends
  * Removed ttf-arphic-uming from netbook-remix-recommends
  * Removed ttf-sazanami-gothic from netbook-remix-recommends
  * Removed ttf-sazanami-mincho from netbook-remix-recommends


