=== debian/control ===
Source: unr-meta
Section: metapackages
Priority: optional
Maintainer: Ubuntu Mobile Developers <ubuntu-mobile@lists.ubuntu.com>
Standards-Version: 3.8.3
Build-Depends: debhelper (>= 4), germinate (>= 0.42)

Package: ubuntu-netbook-remix
Architecture: any
Depends: ${ubuntu-netbook-remix:Depends}
Recommends: ${ubuntu-netbook-remix:Recommends}
Conflicts: desktop-switcher
Description: The Ubuntu Netbook Remix system
 This package depends on all of the packages in the Ubuntu Netbook Remix
 system
 .
 It is also used to help ensure proper upgrades, so it is recommended that
 it not be removed.
